### Tcl/Tk Keywords - O

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

object
  AddErrInfo, BoolObj, ByteArrObj, CrtObjCmd, DoubleObj, Eval, ExprLong, ExprLongObj, GetIndex, IntObj, ListObj, Object, ObjectType, RecEvalObj, SetResult, SetVar, StringObj, 3DBorder, BindTable, GetColor
object creation
  Object
object result
  AddErrInfo
object type
  BoolObj, DoubleObj, IntObj, ListObj, Object, ObjectType, StringObj
obscure
  lower, raise, Restack
open
  open, resource
option
  colors, cursors, option, AddOption, GetOption
option menu
  optionMenu
options
  ParseArgv
order
  lsort
output
  flush, puts, OpenFileChnl
output channels
  console
own
  selection, OwnSelect

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1990-1994 The Regents of the University of California
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-2000 Sun Microsystems, Inc.
    Copyright © 1997-2000 Ajuba Solutions.
    Copyright © 1997-2000 Scriptics Corporation.
    Copyright © 1998 Mark Harrison.
    Copyright © 1998-1999 Scriptics Corporation
    Copyright © 1998-2000 Ajuba Solutions
    Copyright © 1999 Scriptics Corportation
    Copyright © 2000 Jeffrey Hobbs.
    Copyright © 2001 ActiveState Tool Corp.
    Copyright © 2001 Kevin B. Kenny.
    Copyright © 2001 Vincent Darley
    Copyright © 2001-2002 ActiveState Corporation
    Copyright © 2001-2002 Donal K. Fellows
    Copyright © 2001-2002 Kevin B. Kenny. All rights reserved.
    Copyright © 2001-2004 ActiveState Corporation.
    Copyright © 2006-2007 Daniel A. Steffen
    Copyright © 1995-1997 Roger E. Critchlow Jr.